.g-plusone{
	display:none;
}
	.dropdown:hover > ul{
	display:block;
	 z-index:-19;

}
.dropdown:hover > ul > li{
	display:inline;
	float:left;
	padding:20px;

}

.footer-element-versand > div{
	width:200px;
}
.navigation-left li  {
	border: 0 none;
	line-height: 1.5em;
	border-collapse: collapse;
	list-style: none outside none;
	padding-top: 10px;
	color: #5B5B5B;
}
.cart-basket {
	position:relative;
	border:1px solid black;
}

.ali-slider {
	overflow: hidden;
	padding-left:5px;
	padding-right: 5px;
	position: relative; /* IE 6 and IE7 fix for overflow: hidden */
	border:20px solid #fff;
}
#slider-nav,#slider-nav-2{
	position:relative;
	top:-250px;
}

#Preis {
	position:relative;
    top:-50px;
	left:-150px;
}
#quantity{
	position:relative;
	top:-80px;
}
#keyword{
	width:240px;
	border-right:0px;
}
input[type=text]{
	font-family:Arial;
	font-size:14px;
}
.listing{
	display:inline;
}
.product-wrapper-inner{
	cursor:pointer;
}
.fb-wrapper > div > span{
	position:relative;
	display:inline;
	left:30px;
	top:200px;
}
.nav{
	max-width:1200px;
}
.contact-form li{
	overflow:scroll;
}